Subject: New Reply Received - Account issues
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 21:23:25 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Account issues  Ticket comment <div dir="auto">I appreciate that you guys replied back!! </div>
<div dir="auto">However, I still do all steps correctly and when I login with the new password it’s just says that the password is incorrect which is not. </div>
<div dir="auto">Please let me know </div>
<div dir="auto"><br></div>
<div dir="auto">Best,</div>
<div dir="auto">Abrar</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 30, 2021 at 10:18 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abrar,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br><br>1. Click on "Forgot Password" Link on the login window.<br>2. Enter your registered email address.<br>3. Check your registered email inbox/spam folder.<br>4. Click on the password reset link and change your password.<br>5. You can login now with your new password<br><br>Please do not hesitate to write back to us if the issue still persists. We will be happy to investigate further.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322900